﻿@keyframes AnimacionFondo{

    100%{

        background-position: 15% 30%;

    }

}

body {
    background-image: url(/Resources/FondoInicio.svg);
    background-repeat: no-repeat;
    animation: AnimacionFondo 6s infinite alternate linear;
    background-size: cover;
}

.ContenedorPrincipal {
    position: unset;
    margin-top: 13%;
    background-color: rgb(255, 255, 255, 0.6);
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0,0,0 0.6);
    backdrop-filter: blur(5px);
}

.TextoBlanco {
    color: #FFF;
}
